+ Responder ao Tópico



  1. #1
    rgt
    TENHO CL8.0 COMO SERVIDOR DE ARQUIVOS RODANDO O SAMBA-2.2.3, TENTEI INSTALAR A VERSÃO DO SAMBA-2.2.5, MAS QUANDO FUI NO SITE NÃO ENCONTREI UMA VERSÃO PARA CL8.0, ENTÃO PEGUEI A DO RED HAT, MAS NA HORA DE INSTALAR PRECISA DE 2 DEPENCIAS (LIBCRYPTO.SO.2 E LIBSSL.SO.2). GOSTARIA DE SABER SE ALGUEM JA CONSEGUIU INSTALAR E QUAIS SÃO OS PASSOS E QUAL PACOTE EU ESCOLHO PARA A INSTALAÇÃO...

    AGUARDO UM RETORNO....

    FALOU MANOS... <IMG SRC="images/forum/smilies/icon_cool.gif">

  2. como vc usa o conectiva usa esse comando que ele resolve todas as dependencias....


    apt-get -f install samba







Tópicos Similares

  1. Permissão Samba
    Por kecal2002 no fórum Servidores de Rede
    Respostas: 2
    Último Post: 09-10-2006, 14:46
  2. WINE vx CL8.0
    Por rgt no fórum Servidores de Rede
    Respostas: 1
    Último Post: 18-10-2002, 22:14
  3. CLIPPER x SAMBA x LINUX
    Por soyeu no fórum Servidores de Rede
    Respostas: 0
    Último Post: 03-04-2002, 14:35
  4. Samba com diretório browseable...
    Por buosinet no fórum Servidores de Rede
    Respostas: 2
    Último Post: 29-03-2002, 00:28
  5. Performance de Sistemas com WIN98/LINUX-SAMBA
    Por soyeu no fórum Servidores de Rede
    Respostas: 1
    Último Post: 28-03-2002, 21:55

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L